{"LANGUAGE": "Español",
 "GUI_EXITING": "Cerrando...",
 "GUI_LABEL_ACTIVATION_CODE_ENTERED": "Clave de activación introducida",
 "GUI_LABEL_ENTER_ACTIVATION_CODE": "Introduzca la clave de activación",
 "GUI_LABEL_ENTER_ACTIVATION_CODE_WITH_URL": "Introduzca la clave de activación\nSi la ha perdido, visite lunaverus.com/faq",
 "GUI_LICENSE_FULL_LICENSE": "Comprado",
 "GUI_LICENSE_NO_LICENSE": "No se encontró licencia",
 "GUI_LICENSE_TRIAL": "Licencia de prueba",
 "GUI_LICENSE_TRIAL_EXPIRED": "La prueba ha expirado",
 "GUI_PLAYBACK_HERE_TO_END": "Aquí para terminar",
 "GUI_PLAYBACK_SELECTION": "Selección",
 "GUI_PLAYBACK_START_TO_END": "Principio a fin",
 "GUI_SAVE_FILENAME": "Nombre del archivo",
 "GUI_SAVE_FILENAME_AUTO_OVERWRITE": "Nombre de archivo (sobrescribir, sin solicitud)",
 "GUI_SPECTROGRAM_NAME_CHANNEL": "Canal",
 "GUI_SPECTROGRAM_NAME_COMBINED_CHANNELS": "Canales combinados",
 "GUI_SPECTROGRAM_NAME_LEFT_CHANNEL": "Canal izquierdo",
 "GUI_SPECTROGRAM_NAME_PREVIEW": "Previsualizar",
 "GUI_SPECTROGRAM_NAME_RIGHT_CHANNEL": "Canal derecho",
 "GUI_STATUS_FINDING_NOTES": "Encontrando notas",
 "GUI_STATUS_INITIALIZING": "Inicializando",
 "GUI_STATUS_LOADING_AUDIO": "Cargando audio",
 "GUI_STATUS_RHYTHM": "Preprocesamiento",
 "GUI_STATUS_SAVING_FILE": "Guardando Archivo",
 "GUI_WINDOW_TITLE_ABOUT": "Acerca de",
 "GUI_WINDOW_TITLE_ACTIVATION": "Activar",
 "GUI_WINDOW_TITLE_CONFIRM": "Confirmar",
 "GUI_WINDOW_TITLE_CONTRIBUTE": "Contribución comunitaria",
 "GUI_WINDOW_TITLE_EXTERNAL_SHEET_MUSIC_PROGRAM": "Seleccione un programa de edición musical externo",
 "GUI_WINDOW_TITLE_FEEDBACK": "Enviar comentarios",
 "GUI_WINDOW_TITLE_OPEN_FILE": "Seleccione Archivo",
 "GUI_WINDOW_TITLE_PREFERENCES": "Preferencias",
 "GUI_WINDOW_TITLE_PURCHASE_PROMPT": "Prueba finalizada",
 "GUI_WINDOW_TITLE_SEND_CRASH_REPORT": "Informe de error",
 "GUI_WINDOW_TITLE_UPDATER_PROMPT": "Actualizaciones",
 "GUI_WINDOW_TITLE_VIEWER": "Espectador",
 "GUI_MENU_FILE": "Archivo",
 "GUI_MENU_OPEN": "Abrir",
 "GUI_MENU_RECENT": "Reciente",
 "GUI_MENU_SAVE_AS": "Guardar como",
 "GUI_MENU_CLOSE_FILE": "Cerrar archivo",
 "GUI_MENU_PREFERENCES": "Preferencias",
 "GUI_MENU_EXIT": "Salir",
 "GUI_MENU_LANGUAGE": "Idioma",
 "GUI_MENU_EDIT": "Editar",
 "GUI_MENU_UNDO": "Deshacer",
 "GUI_MENU_REDO": "Rehacer",
 "GUI_MENU_VIEW": "Ver",
 "GUI_MENU_SHOW_SHEET_MUSIC": "Mostrar partitura",
 "GUI_MENU_SIDE_PANEL": "Panel lateral",
 "GUI_MENU_TIMELINE": "Línea de tiempo",
 "GUI_MENU_KEYBOARD": "Teclado",
 "GUI_MENU_TIME_VERTICAL": "Tiempo en eje vertical",
 "GUI_MENU_TOOLS": "Herramientas",
 "GUI_MENU_CHECK_FOR_UPDATES": "Buscar actualizaciones",
 "GUI_MENU_EDITIONS": "Ediciones",
 "GUI_EDITION": "Edición",
 "GUI_EDITION_LITE": "Lite",
 "GUI_EDITION_PROFESSIONAL": "Profesional",
 "GUI_EDITION_STUDIO": "Studio",
 "GUI_MENU_UPGRADE": "Mejorar",
 "GUI_MENU_HELP": "Ayuda",
 "GUI_MENU_GETTING_STARTED": "Empezando",
 "GUI_MENU_DOCUMENTATION": "Documentación completa",
 "GUI_MENU_SEND_FEEDBACK": "Enviar comentarios",
 "GUI_MENU_KEYBOARD_SHORTCUTS": "Accesos directos de teclado",
 "GUI_MENU_ABOUT": "Acerca de",
 "GUI_PANEL_SPEED": "Velocidad",
 "GUI_TIP_PLAYBACK_SPEED": "Velocidad de reproducción",
 "GUI_PANEL_NOTES": "Notas",
 "GUI_PANEL_CANDIDATE_NOTES": "Notas candidatas",
 "GUI_PANEL_SHOW_MEASURE_LINES": "Mostrar líneas de medida",
 "GUI_PANEL_GRID_SIZE": "Tamaño de cuadrícula: nota más pequeña permitida",
 "GUI_PANEL_QUARTER_NOTE": "Cuarta (4ta) nota",
 "GUI_PANEL_EIGHTH_NOTE": "Octava nota",
 "GUI_PANEL_SIXTEENTH_NOTE": "16a nota",
 "GUI_PANEL_THIRTY_SECOND_NOTE": "32a nota",
 "GUI_PANEL_SIXTY_FOURTH_NOTE": "64a nota",
 "GUI_PANEL_ONE_TWENTY_EIGHTH_NOTE": "128a nota",
 "GUI_PANEL_SPECTROGRAM": "Espectrograma",
 "GUI_PANEL_RAINBOW": "Arco iris",
 "GUI_PANEL_BLUE": "Azul",
 "GUI_PANEL_GREEN": "Verde",
 "GUI_PANEL_ORANGE": "Naranja",
 "GUI_PANEL_SHOW_NOTE_LINES": "Mostrar líneas de nota",
 "GUI_PANEL_SHOW_HARMONIC_LINES": "Mostrar armónicos en el cursor",
 "GUI_PANEL_CONTRIBUTE_FILE": "Archivo de contribución",
 "GUI_TIP_CONTRIBUTE_FILE": "Archivo de contribución para ayudar a mejorar la precisión",
 "GUI_PANEL_MEASURE_NUMBER": "Medida",
 "GUI_PANEL_BEAT_NUMBER": "Ritmo",
 "GUI_PANEL_TIME_SIGNAUTURE": "Hora",
 "GUI_TIP_TIME_SIGNATURE_TOP": "Firma de tiempo superior",
 "GUI_TIP_TIME_SIGNATURE_BOTTOM": "Firma de tiempo inferior",
 "GUI_PANEL_KEY_SIGNATURE": "Armadura",
 "GUI_PIANO_KEY": "Clave",
 "GUI_TIP_KEY_SIGNATURE": "Armadura",
 "GUI_TIP_TEMPO": "Tiempo (cuartos / minutos)",
 "GUI_PANEL_DOUBLE": "Doble",
 "GUI_TIP_DOUBLE_MEASURES": "Duplique todas las siguientes medidas",
 "GUI_PANEL_HALVE": "Reducir en la mitad",
 "GUI_TIP_HALVE_MEASURES": "Reducir a la mitad todas las siguientes medidas",
 "GUI_PANEL_ADD": "Añadir",
 "GUI_TIP_ADD_MEASURE": "Añadir medida",
 "GUI_PANEL_REMOVE": "Eliminar",
 "GUI_TIP_REMOVE_MEASURE": "Eliminar medida",
 "GUI_TIP_PLAY_SONG": "Reproducir solo canción",
 "GUI_TIP_PLAY_NOTES": "Reproducir solo notas",
 "GUI_TIP_PLAY_SONG_AND_NOTES": "Reproducir canción y notas",
 "GUI_TIP_PAUSE": "Pausar / reanudar",
 "GUI_TIP_STOP": "Detener",
 "GUI_TIP_LOOP": "Reproducción en bucle",
 "GUI_TIP_PLAYBACK_REGION": "Región de reproducción",
 "GUI_TIP_MUSIC_VOLUME": "Volumen de la música",
 "GUI_TIP_NOTE_VOLUME": "Volumen de las notas",
 "GUI_TIP_VERTICAL_ZOOM": "Zoom vertical",
 "GUI_TIP_HORIZONTAL_ZOOM": "Zoom horizontal",
 "GUI_TIP_NOTE_THRESHOLD": "Agregar / eliminar notas",
 "GUI_TIP_CANDIDATE_THRESHOLD": "Umbral de nota del candidato",
 "GUI_TIP_NOTE_OPACITY": "Opacidad de la nota",
 "GUI_TIP_SPECTROGRAM_OPACITY": "Opacidad del espectrograma",
 "GUI_STATUS_FINISHED": "Terminado en %1 s",
 "FEEDBACK_DESCRIPTION": "Escriba sus comentarios o preguntas, preferiblemente en inglés. Si informa de un problema, sea lo más específico y detallado posible.",
 "FEEDBACK_EMAIL": "Dirección de correo electrónico (si se desea una respuesta)",
 "GUI_BUTTON_SEND": "Enviar",
 "GUI_BUTTON_OK": "Ok",
 "GUI_BUTTON_ACTIVATE": "Activar",
 "GUI_BUTTON_CANCEL": "Cancelar",
 "YES": "Si",
 "NO": "No",
 "GUI_BUTTON_VISIT_SITE": "Sitio de compra",
 "INSTRUMENT_PIANO": "Piano",
 "INSTRUMENT_GUITAR": "Guitarra",
 "INSTRUMENT_RECORDER_SOPRANO": "Flauta dulce (soprano)",
 "INSTRUMENT_VIOLIN": "Violín",
 "INSTRUMENT_CELLO": "Violonchelo",
 "INSTRUMENT_DOUBLE_BASS": "Contrabajo",
 "INSTRUMENT_HARP": "Arpa",
 "INSTRUMENT_ALTO_SAX": "Saxofón alto",
 "INSTRUMENT_TENOR_SAX": "Saxofón tenor",
 "INSTRUMENT_BARI_SAX": "Saxofón barítono",
 "INSTRUMENT_FLUTE": "Flauta",
 "INSTRUMENT_ALTO_FLUTE": "Flauta Alta",
 "INSTRUMENT_PICCOLO": "Piccolo",
 "INSTRUMENT_B_FLAT_CLARINET": "Clarinete",
 "INSTRUMENT_A_CLARINET": "Clarinete A",
 "INSTRUMENT_ALTO_CLARINET": "Clarinete alto",
 "INSTRUMENT_BASS_CLARINET": "Clarinete bajo",
 "INSTRUMENT_OBOE": "Oboe",
 "INSTRUMENT_OBOE_DAMORE": "Oboe d'Amore",
 "INSTRUMENT_ENGLISH_HORN": "Cuerno inglés",
 "INSTRUMENT_BASSOON": "Fagot",
 "INSTRUMENT_TRUMPET": "Trompeta",
 "INSTRUMENT_FRENCH_HORN": "Cuerno francés",
 "INSTRUMENT_TENOR_TROMBONE": "Trombón Tenor",
 "CUSTOM": "Personalizado",
 "BROWSE_FOR_FILE": "Navegación",
 "FORMAT": "Formato",
 "FORMAT_MUSIC_XML": "Partituras MusicXML (.xml)",
 "FORMAT_PDF": "PDF (.pdf)",
 "FORMAT_MIDI": "MIDI (.mid)",
 "FORMAT_ASDT": "Proyecto AnthemScore (.asdt)",
 "FORMAT_CSV": "Amplitudes de espectrograma (.csv)",
 "TITLE": "Título",
 "INSTRUMENT": "Instrumento",
 "SAVE_AS_DEFAULT": "Guardar por defecto",
 "BUTTON_ADVANCED_OPTIONS": "Avanzado",
 "MUSIC_STAFFS": "Personales",
 "STAFFS_TREBLE_AND_BASS": "Clave de sol y clave de fa",
 "STAFFS_TREBLE_ONLY": "Clave de sol solamente",
 "STAFFS_BASS_ONLY": "Solo clave de fa",
 "SWITCH_BASS_TO_TREBLE_KEY": "Cambie de fa a sol en la armadura",
 "TRANSPOSE": "Transponer",
 "OCTAVE_SHIFT": "Cambio de octava",
 "SEMITONE_SHIFT": "Cambio de semitono",
 "WRITTEN_NOTE_RANGE": "Rango de notas escritas (después de la transposición)",
 "FROM_PIANO_KEY": "De clave",
 "TO_PIANO_KEY": "A clave",
 "MOVE_NOTES_INTO_RANGE": "Mover notas fuera del rango",
 "REMOVE_NOTES_OUTSIDE_RANGE": "Eliminar notas fuera del rango",
 "RESET": "Reiniciar",
 "MIDI_OPTIONS": "Opciones MIDI",
 "CONSTANT_NOTE_VOLUME": "Volumen de nota constante (velocidad):",
 "TIMING": "Sincronización",
 "MIDI_AUTO_TEMPOS": "Mapa de tiempo detectado automáticamente",
 "MIDI_ANNOTATED_TEMPOS": "Tiempos anotados por el usuario",
 "MIDI_CONSTANT_TEMPO": "Tiempo constante",
 "MIDI_MUSICAL_TIMING": "Usar sincronización musical (redondeada)",
 "MIDI_INSTRUMENT_NUMBER": "Número de instrumento MIDI",
 "FILTER_NOTES": "Filtrar notas (después de la transposición)",
 "ASDT_OPTIONS": "Opciones de ASDT",
 "ASDT_COMPACT": "Compacto (archivo más pequeño, más lento para cargar)",
 "ASDT_MONO_AUDIO": "Audio mono (archivo más pequeño, audio de baja calidad)",
 "AUDIO_FILE": "Nombre de archivo de audio",
 "TIME_OPTIONS": "Opciones de tiempo",
 "FULL_SONG": "Canción completa",
 "SECTION_OF_SONG": "Sección de la canción",
 "SECONDS": "segundos",
 "TO_BLANK_SECONDS": "a",
 "PROCESSING": "Procesando",
 "FIND_NOTES": "Encuentra notas",
 "SPECTROGRAM_ONLY": "Solo espectrograma",
 "DISPLAY_SETTINGS": "Configuración de pantalla (solo visual, no afecta las notas)",
 "FREQUENCY_RESOLUTION": "Resolución de frecuencia (bandas por nota)",
 "TIME_STEP": "Paso de tiempo (milisegundos)",
 "DEFAULT_SAVE_FOLDER": "Carpeta de guardado predeterminada",
 "OPENING_SHEET_MUSIC": "Apertura de partituras (archivos musicXML)",
 "USE_INTERNAL_VIEWER": "Usar visor interno",
 "USE_EXTERNAL_PROGRAM": "Usar programa externo",
 "OPEN_SHEET_MUSIC_AUTO": "Abrir partituras al finalizar el procesamiento",
 "CHECK_FOR_UPDATES": "Buscar actualizaciones al inicio",
 "SEND_USAGE_INFO": "Enviar información de uso para ayudar a mejorar el software",
 "NUMBER_OF_CORES": "Uso de la CPU: número de núcleos de procesador a utilizar",
 "FEWER_PROCESSORS": "(Más lento, menos memoria)",
 "MORE_PROCESSORS": "(Más rápido, más memoria)",
 "PURCHASE_BUTTON": "Compra",
 "PURCHASE_LINK_PREFACE": "El período de prueba ha terminado. Compre el software para usar siempre en:",
 "EXTENSION_BUTTON": "Extender prueba",
 "TRIAL_EXTENSION_LINK_PREFACE": "¿Aún no está listo para comprar? También puede comprar una extensión temporal de la prueba visitando:",
 "TRIAL_TIME_REMAINING": "Tiempo restante en la prueba",
 "DAYS": "dias",
 "HOURS": "horas",
 "MINUTES": "minutos",
 "USING_CUDA": "Usando Cuda",
 "ACTIVATE_FAILED_INVALID_CODE": "La clave de activación no es válida. Utilice la clave que recibió en su correo electrónico de compra.",
 "ACTIVATE_FAILED_MAX_ACTIVATIONS": "Esta clave de activación se ha utilizado en demasiadas computadoras. Por favor, compre una nueva clave.",
 "ACTIVATE_SUCCESS": "Activación correcta.",
 "AFTER_UPGRADE_CLICK_OK": "Después de comprar una actualización, haga clic en Aceptar para descargar y aplicar una nueva licencia. Enlace de actualización:",
 "ASDT_READ_INVALID_FORMAT": "\nSe produjo un error al cargar el archivo. Formato inválido.",
 "ASDT_READ_NEWER_VERSION": "Este archivo proviene de una versión más reciente de AnthemScore. Actualice a la última versión para abrirlo.",
 "ASDT_READ_OLDER_VERSION": "Este archivo proviene de una versión anterior de AnthemScore. Es posible que falten algunas características más nuevas.",
 "FILE_ACCESS_DENIED": "Acceso denegado. Es posible que no tenga los permisos adecuados para acceder al archivo.",
 "AUDIO_ERROR": "Error al cargar el audio. Código de error:",
 "AUDIO_FILE_DOES_NOT_EXIST": "El archivo no existe o no se pudo acceder a él.",
 "AUDIO_SERVICE_MISSING": "No se encontraron bibliotecas de reproducción de audio en este ordenador. Si está utilizando una versión 'N' de Windows, debe instalar un paquete de medios de Microsoft: https://support.microsoft.com/en-us/help/3145500/media-feature-pack-list-for- Windows-n-ediciones",
 "AUDIO_SERVICE_MISSING_LINUX": "No se encontraron bibliotecas de reproducción de audio en este ordenador. Asegúrese de seguir los pasos de instalación de Linux en el archivo README.",
 "AUDIO_TOO_SHORT": "Este clip de audio es demasiado corto para procesar. Por favor seleccione una canción más larga.",
 "CONFIRM_OVERWRITE_FILE": "Este archivo ya existe. ¿Seguro que quieres sobrescribirlo?",
 "CONTRIBUTE_AUDIO_FILE_MISSING": "No se pudo encontrar el archivo de audio:",
 "CONTRIBUTE_TRANSCRIPTION_PROMPT": "¿Desea contribuir con este archivo para ayudar a mejorar la precisión del software? Las ediciones que realice para corregir errores en la transcripción automática se pueden utilizar para ayudar a mejorar la precisión del software en el futuro. Para obtener más información, visite lunaverus.com/documentation",
 "CONTRIBUTE_TRANSCRIPTION_SUCCEEDED": "¡Gracias por su contribución!",
 "CRASH_SEND_REPORT_PROMPT": "Se guardó un informe de bloqueo de la sesión anterior. Haga clic en Aceptar para enviar un informe de error a los desarrolladores. Informar el error ayuda a mejorar el software.",
 "CRASH_SEND_REPORT_PROMPT_REDUCED_THREAD_COUNT": "Se guardó un informe de bloqueo de la sesión anterior. Haga clic en Aceptar para enviar un informe de error a los desarrolladores. Informar del error ayuda a mejorar el software. El recuento de subprocesos de la CPU se estableció en 1 para usar menos memoria. Esto puede ayudar a evitar accidentes a expensas de la velocidad. Puede cambiar esto en Preferencias.",
 "FEEDBACK_SENT_SUCCESSFUL": "Su comentario fue recibido. Gracias.",
 "FILE_READ_FAILED": "Se produjo un error al abrir el archivo. Por favor, compruebe que existe.",
 "FILE_WRITE_FAILED": "Se produjo un error al escribir en el archivo. Intente guardarlo en una carpeta diferente. Ruta fallida:",
 "KEYS_FAILED_NO_SERVER_RESPONSE": "Hubo un problema al comunicarse con el servidor. La versión de prueba de este software no puede ejecutarse sin conexión. Para ejecutar sin conexión, compre el software.",
 "KEYS_FAILED_OTHER": "Hubo un problema al obtener la información de la licencia.",
 "LICENSE_FILE_MISSING": "Falta el archivo de licencia. Por favor revise su conexion a internet. Si tiene un antivirus o firewall, puede estar bloqueando el acceso a Internet para las aplicaciones. Reinicie esta aplicación para volver a intentarlo.",
 "LICENSE_HARDWARE_DOES_NOT_MATCH": "El archivo de licencia no es válido para este equipo. Reinicie la aplicación para solicitar una nueva licencia.",
 "LICENSE_REQUEST_FAILED_NO_INTERNET": "No se puede comunicar con el servidor para obtener una licencia. Por favor revise su conexión a internet. Si tiene un antivirus o firewall, puede estar bloqueando el acceso a Internet para las aplicaciones. Reinicie esta aplicación para volver a intentarlo.",
 "LICENSE_REQUEST_FAILED_OTHER": "Hubo un problema para obtener una licencia. Por favor, póngase en contacto con support@lunaverus.com.",
 "LICENSE_UTILITY_MISSING_LINUX": "No se puede encontrar la utilidad de licencias. Debería estar en:",
 "LOW_MEMORY": "Memoria baja. Es posible que no tenga suficiente memoria libre para procesar esta canción.",
 "OUT_OF_MEMORY": "Error fatal: sin memoria. Reduzca el uso de memoria utilizando menos núcleos de procesador en el menú de preferencias o procesando una sección más pequeña de la canción a la vez.",
 "PLAYBACK_ERROR": "Error durante la reproducción de audio. Código de error:",
 "SAVE_UNSAVED_CHANGES": "Hay cambios sin guardar. ¿Quiere guardar su trabajo?",
 "SERVER_FAILED_TO_CONNECT": "Hubo un problema al comunicarse con el servidor. Por favor revise su conexion a internet. Si tiene un antivirus o firewall, puede estar bloqueando el acceso a Internet para las aplicaciones.",
 "UPDATE_IS_AVAILABLE": "Una nueva actualización está disponible.",
 "UPDATE_NO_UPDATE_AVAILABLE": "Está utilizando la última versión.",
 "UPDATE_OPEN_DOWNLOAD_PAGE": "Haga clic en Aceptar para descargar la nueva versión. (Las comprobaciones de actualización se pueden deshabilitar en las preferencias).",
 "UPDATE_OPEN_UPDATER_PROMPT": "Haga clic en Aceptar para cerrar esta aplicación e instalar la actualización.",
 "INVALID_SAMPLE_RATE": "La frecuencia de muestreo no es válida. Cancelando trabajo.",
 "PRINT": "Imprimir",
 "GUI_TIP_FILE_QUEUE": "Cola de archivos",
 "TOGGLE_TRIPLETS": "Alternar tresillos",
 "MEASURES": "Medidas",
 "TREBLE_CLEF": "Clave de sol",
 "BASS_CLEF": "Clave de fa",
 "GUI_MENU_APP_DATA_FOLDER": "Carpeta de datos de la aplicación",
 "INSTRUMENT_SOPRANO_SAX": "Saxofón soprano",
 "GUI_MENU_SAVE": "Guardar",
 "GUI_MENU_EXPORT": "Exportar",
 "UI_SCALING": "UI Scaling",
 "GUI_PANEL_MIDI_TRACK": "Grupo de notas",
 "GUI_TRIAL_ID": "ID",
 "SET_CLEF_BY_MIDI_VOICE": "Asignar clave por grupo de notas",
 "GUI_TIP_SHOW_PLAYBACK_LINE": "Línea de reproducción",
 "GUI_TIP_PLAYBACK_LINE_OFFSET": "Desplazamiento de reproducción",
 "GUI_TIP_SHIFT_BEATS_LEFT": "Shift ritmo a la izquierda",
 "GUI_TIP_SHIFT_BEATS_RIGHT": "Shift ritmo a la derecha",
 "GUI_NOTE_NAMES": "Nombres de notas",
 "GUI_LABEL_SHORTCUT_DESCRIPTION": "Acción",
 "GUI_LABEL_SHORTCUT": "Acceso directo",
 "GUI_LABEL_ClEAR_SHORTCUT": "Borrar acceso directo",
 "GUI_TOGGLE_HARMONIC_LINES": "Mostrar / ocultar líneas armónicas",
 "GUI_PLAY_STOP": "Reproducir / detener",
 "GUI_TOGGLE_LOOP": "Alternar bucle",
 "GUI_DELETE_SELECTED_NOTES": "Eliminar notas seleccionadas",
 "GUI_GO_TO_START": "Ir al inicio",
 "GUI_GO_TO_END": "Ir al final",
 "GUI_NOTE_MODE": "Modo de nota",
 "GUI_MEASURE_MODE": "Modo de medida",
 "GUI_LOCK_NOTES": "Bloquear notas seleccionadas",
 "GUI_UNLOCK_NOTES": "Desbloquear notas seleccionadas",
 "DUPLICATE_SHORTCUT_KEYS": "Corrija los accesos directos duplicados para: ",
 "GUI_SCROLL": "desplazamiento",
 "USE_LOCAL_BROWSER": "Usar navegador web",
 "TRY_USING_BROWSER": "Si experimentó un bloqueo al ver la partitura, pruebe la opción 'Usar navegador web' en Preferencias.",
 "NOTATION_FORMAT": "Formato de notación",
 "SHEET_MUSIC": "Partitura",
 "TABLATURE": "Tablatura",
 "INSTRUMENT_BASS_GUITAR": "Bajo",
 "CLEAR_RECENT_FILES": "Borrar lista",
 "TRIAL_OPEN_PROJECT_DENIED": "Tienes la prueba de AnthemScore. Para abrir este proyecto debes comprar AnthemScore.",
 "TRIAL_SAVE_WARNING": "Tienes la versión de prueba de AnthemScore. Puedes guardar este proyecto, pero para abrirlo de nuevo debes comprar AnthemScore.",
 "MAYBE_LATER": "Quizás más tarde",
 "LEARN_MORE": "Más información",
 "INSTRUMENT_SOPRANO_UKULELE": "Ukelele soprano",
 "INSTRUMENT_CONCERT_UKULELE": "Ukelele de concierto",
 "SHEET_MUSIC_SETTINGS": "Configuración de partituras",
 "NOTE_OPTIONS": "Editar nota",
 "DELETE_NOTE": "Eliminar nota",
 "NONE": "Ninguno",
 "NOTE_SCORE": "Probabilidad",
 "XML_MIDI_OPTIONS": "Opciones de partituras",
 "GUI_PANEL_CALCULATED_TEMPO": "Calculado", 
 "GUI_DYNAMIC_THRESHOLD": "Aprender el umbral de nota de las ediciones",
 "AUDIO_FORMAT_UNSUPPORTED": "Este formato de archivo de audio no es compatible. Intenta convertir el archivo a WAV o MP3.",
 "AUTO_SET_NOTE_STOPS": "Restablecer paradas de nota seleccionadas",
 "MOVE_SELECTED_NOTES": "Mover las notas seleccionadas juntas",
 "SELECT_ALL": "Seleccionar todo",
 "COPY": "Copiar",
 "PASTE": "Pegar",
 "TAP_DOWNBEATS": "Toca los tiempos fuertes",
 
 "PURCHASE_EXPIRED": "Su clave de activación es válida, pero su año de actualizaciones gratuitas de software ha finalizado. Su licencia no cubre esta versión de software. Elija una opción a continuación.",
 "GUI_WINDOW_TITLE_DEFAULT_SAVE_FOLDER": "Establecer carpeta de guardado predeterminada",
 "DONE_TAPPING": "Terminó de tocar",
 "OVERWRITE_WARNING": "Importante: ¡esto sobrescribirá cualquier archivo en la carpeta de destino con el mismo nombre!",
 "SAVE_FOLDER": "Guardar carpeta",
 "BULK_PROCESSING": "Procesamiento masivo",
 "BUY_NEW_SW_UPDATES": "Comprar un nuevo año de actualizaciones de software",
 "UPGRADE_TO_STUDIO": "Actualice a Studio para obtener actualizaciones gratuitas de por vida",
 "DOWNLOAD_OLD": "Descargar una versión antigua",
 "SELECT": "Seleccionar",
 "LOST_ACTIVATION_KEY": "Clave de activación perdida"
}
